{
  "url": "http://10.39.13.78:8002/api/docs/openapi",
  "module": "Company",
  "outPath": "./src/gen/",
  "apis": {
    "firstLine": "import { MyResponseType } from '@/common';\nimport { request } from '@umijs/max';"
  }
}
